com.actionbarsherlock

## Class R.attr

- java.lang.Object
- - com.actionbarsherlock.R.attr

- Enclosing class:
    R

      public static final class R.attr
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `actionBarDivider`
    `static int` | `actionBarItemBackground`
    `static int` | `actionBarSize`
    `static int` | `actionBarSplitStyle`
    `static int` | `actionBarStyle`
    `static int` | `actionBarTabBarStyle`
    `static int` | `actionBarTabStyle`
    `static int` | `actionBarTabTextStyle`
    `static int` | `actionBarWidgetTheme`
    `static int` | `actionButtonStyle`
    `static int` | `actionDropDownStyle`
    `static int` | `actionMenuTextAppearance`
    `static int` | `actionMenuTextColor`
    `static int` | `actionModeBackground`
    `static int` | `actionModeCloseButtonStyle`
    `static int` | `actionModeCloseDrawable`
    `static int` | `actionModePopupWindowStyle`
    `static int` | `actionModeShareDrawable`
    `static int` | `actionModeSplitBackground`
    `static int` | `actionModeStyle`
    `static int` | `actionOverflowButtonStyle`
    `static int` | `actionSpinnerItemStyle`
    `static int` | `activatedBackgroundIndicator`
    `static int` | `activityChooserViewStyle`
    `static int` | `background`
    `static int` | `backgroundSplit`
    `static int` | `backgroundStacked`
    `static int` | `buttonStyleSmall`
    `static int` | `customNavigationLayout`
    `static int` | `displayOptions`
    `static int` | `divider`
    `static int` | `dividerVertical`
    `static int` | `dropdownListPreferredItemHeight`
    `static int` | `dropDownListViewStyle`
    `static int` | `expandActivityOverflowButtonDrawable`
    `static int` | `headerBackground`
    `static int` | `height`
    `static int` | `homeAsUpIndicator`
    `static int` | `homeLayout`
    `static int` | `horizontalDivider`
    `static int` | `icon`
    `static int` | `iconifiedByDefault`
    `static int` | `indeterminateProgressStyle`
    `static int` | `initialActivityCount`
    `static int` | `itemBackground`
    `static int` | `itemIconDisabledAlpha`
    `static int` | `itemPadding`
    `static int` | `itemTextAppearance`
    `static int` | `listPopupWindowStyle`
    `static int` | `listPreferredItemHeightSmall`
    `static int` | `listPreferredItemPaddingLeft`
    `static int` | `listPreferredItemPaddingRight`
    `static int` | `logo`
    `static int` | `navigationMode`
    `static int` | `popupMenuStyle`
    `static int` | `preserveIconSpacing`
    `static int` | `progressBarPadding`
    `static int` | `progressBarStyle`
    `static int` | `queryHint`
    `static int` | `searchAutoCompleteTextView`
    `static int` | `searchDropdownBackground`
    `static int` | `searchResultListItemHeight`
    `static int` | `searchViewCloseIcon`
    `static int` | `searchViewEditQuery`
    `static int` | `searchViewEditQueryBackground`
    `static int` | `searchViewGoIcon`
    `static int` | `searchViewSearchIcon`
    `static int` | `searchViewTextField`
    `static int` | `searchViewTextFieldRight`
    `static int` | `searchViewVoiceIcon`
    `static int` | `selectableItemBackground`
    `static int` | `spinnerDropDownItemStyle`
    `static int` | `spinnerItemStyle`
    `static int` | `subtitle`
    `static int` | `subtitleTextStyle`
    `static int` | `textAppearanceLargePopupMenu`
    `static int` | `textAppearanceListItemSmall`
    `static int` | `textAppearanceSearchResultSubtitle`
    `static int` | `textAppearanceSearchResultTitle`
    `static int` | `textAppearanceSmall`
    `static int` | `textAppearanceSmallPopupMenu`
    `static int` | `textColorPrimary`
    `static int` | `textColorPrimaryDisableOnly`
    `static int` | `textColorPrimaryInverse`
    `static int` | `textColorSearchUrl`
    `static int` | `title`
    `static int` | `titleTextStyle`
    `static int` | `verticalDivider`
    `static int` | `windowActionBar`
    `static int` | `windowActionBarOverlay`
    `static int` | `windowActionModeOverlay`
    `static int` | `windowAnimationStyle`
    `static int` | `windowContentOverlay`
    `static int` | `windowMinWidthMajor`
    `static int` | `windowMinWidthMinor`
    `static int` | `windowNoTitle`
    `static int` | `windowSplitActionBar`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.attr()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### actionBarDivider

          public static final int actionBarDivider

      See Also:
        Constant Field Values

    - #### actionBarItemBackground

          public static final int actionBarItemBackground

      See Also:
        Constant Field Values

    - #### actionBarSize

          public static final int actionBarSize

      See Also:
        Constant Field Values

    - #### actionBarSplitStyle

          public static final int actionBarSplitStyle

      See Also:
        Constant Field Values

    - #### actionBarStyle

          public static final int actionBarStyle

      See Also:
        Constant Field Values

    - #### actionBarTabBarStyle

          public static final int actionBarTabBarStyle

      See Also:
        Constant Field Values

    - #### actionBarTabStyle

          public static final int actionBarTabStyle

      See Also:
        Constant Field Values

    - #### actionBarTabTextStyle

          public static final int actionBarTabTextStyle

      See Also:
        Constant Field Values

    - #### actionBarWidgetTheme

          public static final int actionBarWidgetTheme

      See Also:
        Constant Field Values

    - #### actionButtonStyle

          public static final int actionButtonStyle

      See Also:
        Constant Field Values

    - #### actionDropDownStyle

          public static final int actionDropDownStyle

      See Also:
        Constant Field Values

    - #### actionMenuTextAppearance

          public static final int actionMenuTextAppearance

      See Also:
        Constant Field Values

    - #### actionMenuTextColor

          public static final int actionMenuTextColor

      See Also:
        Constant Field Values

    - #### actionModeBackground

          public static final int actionModeBackground

      See Also:
        Constant Field Values

    - #### actionModeCloseButtonStyle

          public static final int actionModeCloseButtonStyle

      See Also:
        Constant Field Values

    - #### actionModeCloseDrawable

          public static final int actionModeCloseDrawable

      See Also:
        Constant Field Values

    - #### actionModePopupWindowStyle

          public static final int actionModePopupWindowStyle

      See Also:
        Constant Field Values

    - #### actionModeShareDrawable

          public static final int actionModeShareDrawable

      See Also:
        Constant Field Values

    - #### actionModeSplitBackground

          public static final int actionModeSplitBackground

      See Also:
        Constant Field Values

    - #### actionModeStyle

          public static final int actionModeStyle

      See Also:
        Constant Field Values

    - #### actionOverflowButtonStyle

          public static final int actionOverflowButtonStyle

      See Also:
        Constant Field Values

    - #### actionSpinnerItemStyle

          public static final int actionSpinnerItemStyle

      See Also:
        Constant Field Values

    - #### activatedBackgroundIndicator

          public static final int activatedBackgroundIndicator

      See Also:
        Constant Field Values

    - #### activityChooserViewStyle

          public static final int activityChooserViewStyle

      See Also:
        Constant Field Values

    - #### background

          public static final int background

      See Also:
        Constant Field Values

    - #### backgroundSplit

          public static final int backgroundSplit

      See Also:
        Constant Field Values

    - #### backgroundStacked

          public static final int backgroundStacked

      See Also:
        Constant Field Values

    - #### buttonStyleSmall

          public static final int buttonStyleSmall

      See Also:
        Constant Field Values

    - #### customNavigationLayout

          public static final int customNavigationLayout

      See Also:
        Constant Field Values

    - #### displayOptions

          public static final int displayOptions

      See Also:
        Constant Field Values

    - #### divider

          public static final int divider

      See Also:
        Constant Field Values

    - #### dividerVertical

          public static final int dividerVertical

      See Also:
        Constant Field Values

    - #### dropDownListViewStyle

          public static final int dropDownListViewStyle

      See Also:
        Constant Field Values

    - #### dropdownListPreferredItemHeight

          public static final int dropdownListPreferredItemHeight

      See Also:
        Constant Field Values

    - #### expandActivityOverflowButtonDrawable

          public static final int expandActivityOverflowButtonDrawable

      See Also:
        Constant Field Values

    - #### headerBackground

          public static final int headerBackground

      See Also:
        Constant Field Values

    - #### height

          public static final int height

      See Also:
        Constant Field Values

    - #### homeAsUpIndicator

          public static final int homeAsUpIndicator

      See Also:
        Constant Field Values

    - #### homeLayout

          public static final int homeLayout

      See Also:
        Constant Field Values

    - #### horizontalDivider

          public static final int horizontalDivider

      See Also:
        Constant Field Values

    - #### icon

          public static final int icon

      See Also:
        Constant Field Values

    - #### iconifiedByDefault

          public static final int iconifiedByDefault

      See Also:
        Constant Field Values

    - #### indeterminateProgressStyle

          public static final int indeterminateProgressStyle

      See Also:
        Constant Field Values

    - #### initialActivityCount

          public static final int initialActivityCount

      See Also:
        Constant Field Values

    - #### itemBackground

          public static final int itemBackground

      See Also:
        Constant Field Values

    - #### itemIconDisabledAlpha

          public static final int itemIconDisabledAlpha

      See Also:
        Constant Field Values

    - #### itemPadding

          public static final int itemPadding

      See Also:
        Constant Field Values

    - #### itemTextAppearance

          public static final int itemTextAppearance

      See Also:
        Constant Field Values

    - #### listPopupWindowStyle

          public static final int listPopupWindowStyle

      See Also:
        Constant Field Values

    - #### listPreferredItemHeightSmall

          public static final int listPreferredItemHeightSmall

      See Also:
        Constant Field Values

    - #### listPreferredItemPaddingLeft

          public static final int listPreferredItemPaddingLeft

      See Also:
        Constant Field Values

    - #### listPreferredItemPaddingRight

          public static final int listPreferredItemPaddingRight

      See Also:
        Constant Field Values

    - #### logo

          public static final int logo

      See Also:
        Constant Field Values

    - #### navigationMode

          public static final int navigationMode

      See Also:
        Constant Field Values

    - #### popupMenuStyle

          public static final int popupMenuStyle

      See Also:
        Constant Field Values

    - #### preserveIconSpacing

          public static final int preserveIconSpacing

      See Also:
        Constant Field Values

    - #### progressBarPadding

          public static final int progressBarPadding

      See Also:
        Constant Field Values

    - #### progressBarStyle

          public static final int progressBarStyle

      See Also:
        Constant Field Values

    - #### queryHint

          public static final int queryHint

      See Also:
        Constant Field Values

    - #### searchAutoCompleteTextView

          public static final int searchAutoCompleteTextView

      See Also:
        Constant Field Values

    - #### searchDropdownBackground

          public static final int searchDropdownBackground

      See Also:
        Constant Field Values

    - #### searchResultListItemHeight

          public static final int searchResultListItemHeight

      See Also:
        Constant Field Values

    - #### searchViewCloseIcon

          public static final int searchViewCloseIcon

      See Also:
        Constant Field Values

    - #### searchViewEditQuery

          public static final int searchViewEditQuery

      See Also:
        Constant Field Values

    - #### searchViewEditQueryBackground

          public static final int searchViewEditQueryBackground

      See Also:
        Constant Field Values

    - #### searchViewGoIcon

          public static final int searchViewGoIcon

      See Also:
        Constant Field Values

    - #### searchViewSearchIcon

          public static final int searchViewSearchIcon

      See Also:
        Constant Field Values

    - #### searchViewTextField

          public static final int searchViewTextField

      See Also:
        Constant Field Values

    - #### searchViewTextFieldRight

          public static final int searchViewTextFieldRight

      See Also:
        Constant Field Values

    - #### searchViewVoiceIcon

          public static final int searchViewVoiceIcon

      See Also:
        Constant Field Values

    - #### selectableItemBackground

          public static final int selectableItemBackground

      See Also:
        Constant Field Values

    - #### spinnerDropDownItemStyle

          public static final int spinnerDropDownItemStyle

      See Also:
        Constant Field Values

    - #### spinnerItemStyle

          public static final int spinnerItemStyle

      See Also:
        Constant Field Values

    - #### subtitle

          public static final int subtitle

      See Also:
        Constant Field Values

    - #### subtitleTextStyle

          public static final int subtitleTextStyle

      See Also:
        Constant Field Values

    - #### textAppearanceLargePopupMenu

          public static final int textAppearanceLargePopupMenu

      See Also:
        Constant Field Values

    - #### textAppearanceListItemSmall

          public static final int textAppearanceListItemSmall

      See Also:
        Constant Field Values

    - #### textAppearanceSearchResultSubtitle

          public static final int textAppearanceSearchResultSubtitle

      See Also:
        Constant Field Values

    - #### textAppearanceSearchResultTitle

          public static final int textAppearanceSearchResultTitle

      See Also:
        Constant Field Values

    - #### textAppearanceSmall

          public static final int textAppearanceSmall

      See Also:
        Constant Field Values

    - #### textAppearanceSmallPopupMenu

          public static final int textAppearanceSmallPopupMenu

      See Also:
        Constant Field Values

    - #### textColorPrimary

          public static final int textColorPrimary

      See Also:
        Constant Field Values

    - #### textColorPrimaryDisableOnly

          public static final int textColorPrimaryDisableOnly

      See Also:
        Constant Field Values

    - #### textColorPrimaryInverse

          public static final int textColorPrimaryInverse

      See Also:
        Constant Field Values

    - #### textColorSearchUrl

          public static final int textColorSearchUrl

      See Also:
        Constant Field Values

    - #### title

          public static final int title

      See Also:
        Constant Field Values

    - #### titleTextStyle

          public static final int titleTextStyle

      See Also:
        Constant Field Values

    - #### verticalDivider

          public static final int verticalDivider

      See Also:
        Constant Field Values

    - #### windowActionBar

          public static final int windowActionBar

      See Also:
        Constant Field Values

    - #### windowActionBarOverlay

          public static final int windowActionBarOverlay

      See Also:
        Constant Field Values

    - #### windowActionModeOverlay

          public static final int windowActionModeOverlay

      See Also:
        Constant Field Values

    - #### windowAnimationStyle

          public static final int windowAnimationStyle

      See Also:
        Constant Field Values

    - #### windowContentOverlay

          public static final int windowContentOverlay

      See Also:
        Constant Field Values

    - #### windowMinWidthMajor

          public static final int windowMinWidthMajor

      See Also:
        Constant Field Values

    - #### windowMinWidthMinor

          public static final int windowMinWidthMinor

      See Also:
        Constant Field Values

    - #### windowNoTitle

          public static final int windowNoTitle

      See Also:
        Constant Field Values

    - #### windowSplitActionBar

          public static final int windowSplitActionBar

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.attr

          public R.attr()